import fetchWrapper from "../fetchWrapper.js";

export default async function isAssigned(taskId) {
    return fetchWrapper(
        `/api/events/tasks/${taskId}/assigned`,
        null,
        "GET"
    );
}
